Bug 345681 - System View Instructions and Sample Template
System View Instructions and Sample Template
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-22 14:16 EDT by Russell Doty
Modified: 2012-06-20 11:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:55:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Doty 2007-10-22 14:16:44 EDT
Red Hat's goal is to provide support for complete systems. To do this
successfully, we need to have a clear understanding of what components are in a
system, when the system will be released, and what versions of RHEL are targeted.

This approach is called System View. Our goal with System View is to ensure that
we have support for ALL components in a system, and to identify issues early.
Many of issues we experience come from discovering late in the product or RHEL
development cycle that certain components are not supported. For System View to
work we need details on new systems while they are in the planning and
development phase.

Our intention is to determine if there are any support issues with new systems,
identify these issues, and try to resolve them as early as possible. 

Following is a sample of what a completed System View Bugzilla entry would look
like (a blank template is in the comments). Please fill out the template and
post it to a new Bugzilla entry. You will probably want to set your company's
confidential group to restrict visibility of the Bug. We recommend a BZ summary
of “System View for <product name or codename>”.

In addition to standard components, describe any additional hardware or
functions that you want Red Hat to act on. For example, special storage options,
ipmi management controllers, specific versions of layered products needed, etc.

Red Hat will review the System View entries and work any issues through the BZ.


Sample System View Entry:

SYSTEM
Name: BillyBob 2000
Ship Date: April 1, 2008
Hardware at Red Hat: March 1, 2008
RHEL Versions: RHEL 4.5 i386, RHEL 4.5 X86-64, RHEL 5.0 i386, RHEL 5.0 X86-64

CPU: 
Architecture: X86-64
Number of Sockets/CPUs: 1
CPU Name/Model:  CloneMaster 3000
Number Cores: 2

CHIPSET
Northbridge: CloneMaster N35
Southbridge: CloneMaster S35

MEMORY: 
Maximum: 4GB

EXPANSION:
Bus/Slots: 1 x PCIe 16 lane, 2 x PCIe 2 lane

STORAGE: 
Controller: CloneMaster S35 
Drive: Western Digital WD800BD 80GB

NETWORK: 
Wired: CloneMaster S35 10/100/1000 Mbps
Wireless: none

CD/DVD: Samsung SH-C522C

VIDEO: CloneMaster N35 Integrated 3200

AUDIO: CloneMaster S35

USB: 6 ports

FIREWIRE: none

MOTHERBOARD: CloneMaster HyperFast 3500 XKE

SPECIAL DRIVERS: 
Binary Drivers: None required
Custom Drivers: None required

OTHER:

(Include anything that Red Hat needs to take action on: special hardware, power
management, IPMI or other management, storage options, etc.)
Comment 1 Russell Doty 2007-10-22 14:17:28 EDT
SYSTEM

Name: 
Ship Date: 
Hardware at Red Hat: 
RHEL Versions: 

CPU: 
Architecture: 
Number of Sockets/CPUs: 
CPU Name/Model:  
Number Cores: 

CHIPSET
Northbridge: 
Southbridge: 

MEMORY: 
Maximum: 

EXPANSION:
Bus/Slots: 

STORAGE: 
Controller:  
Drive: 

NETWORK: 
Wired: 
Wireless: none

CD/DVD: 

VIDEO: 

AUDIO: 

USB: 

FIREWIRE: 

MOTHERBOARD: 

SPECIAL DRIVERS: 
Binary Drivers: None required
Custom Drivers: None required

OTHER:

(Include anything that Red Hat needs to take action on: special hardware, power
management, IPMI or other management, storage options, etc.)
Comment 2 Russell Doty 2008-01-03 14:09:37 EST
Clarification:

The Bugzilla should be filed against a product of "Red Hat Enterprise Linux 5"
and a component of "distribution". This is an informational BZ, and is not part
of the hardware certification process.

"Name:" should be the code name or model name for the system.

Please identify any known issues, e.g. "CloneMaster N35 Integrated 3200 video
not currently supported in RHEL 5.1."

Please add your Partner Manager to the cc list to ensure that they receive email
notification of changes to the BZ.
Comment 3 Jiri Pallich 2012-06-20 11:55:53 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.